0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 483 Просмотров
*

kik84

  • Завсегдатай
  • 1279
  • 63 / 4
Версия 3.8.0 По ФТП закачал с оф. сайта обновление до 3.8.1 и появляется ошибка с вылетом сайта в HTTP ERROR 500.

PHP Warning:  require(/public_html/libraries/vendor/composer/../paragonie/sodium_compat/autoload.php): failed to open stream: No such file or directory in /public_html/libraries/vendor/composer/autoload_real.php on line 66

Код
function composerRequire205c915b9c7d3e718e7c95793ee67ffe($fileIdentifier, $file)
{
    if (empty($GLOBALS['__composer_autoload_files'][$fileIdentifier])) {
    66 стр.    require $file;

        $GLOBALS['__composer_autoload_files'][$fileIdentifier] = true;
    }
}

PHP Fatal error:  require(): Failed opening required 'public_html/libraries/vendor/composer/../paragonie/sodium_compat/autoload.php' (include_path='.:/usr/share/php') in /public_html/libraries/vendor/composer/autoload_real.php on line 66

Я так понимаю, что не может открыть папку с файлом, но ее по этому пути не существует в оф. дистрибутиве. Подскажите, как решить проблему.

*

ProtectYourSite

  • Завсегдатай
  • 1537
  • 93 / 4
  • Безопасность вебсайтов
Re: Ошибка в ПХП при обновлении до 3.8.1
« Ответ #1 : 06.11.2017, 11:01:45 »
Откатываться и обновляться через админку.
*

draff

  • Живу я здесь
  • 3375
  • 219 / 6
  • Ищу работу
Re: Ошибка в ПХП при обновлении до 3.8.1
« Ответ #2 : 06.11.2017, 11:36:59 »
Я так понимаю, что не может открыть папку с файлом, но ее по этому пути не существует в оф. дистрибутиве. Подскажите, как решить проблему.
Только утром обновил с 2.5до 3.8.1- такая папка есть.
Удалю вирус, js miner с сайта. Обновление Virtuemart. Тема в коммерческом разделе     |    Отзывы
Создам плагин , модуль под заказ для VirtueMart , JoomShopping
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Joomla 3.5 ошибка Using $this when not in object context

Автор klara7

Ответов: 4
Просмотров: 2358
Последний ответ 18.09.2018, 13:32:26
от Nobillis
Уведомление об обновлении плагинов остается еще некоторое время после обновления

Автор Matysh

Ответов: 0
Просмотров: 84
Последний ответ 31.08.2018, 09:45:16
от Matysh
Ошибка IIS 7.5 0x80070002

Автор shur44

Ответов: 1
Просмотров: 74
Последний ответ 22.08.2018, 11:00:29
от shur44
Обнаружена ошибка при входе в админку

Автор Xavibeat

Ответов: 1
Просмотров: 509
Последний ответ 30.06.2018, 11:43:18
от al707
Бэкап Joomla Ошибка This extension requires FOF 3.0

Автор manm7667

Ответов: 1
Просмотров: 303
Последний ответ 26.06.2018, 23:07:04
от manm7667